// JavaScript Document
function submit_check()
{
if (document.submit_form.yaoqiu1.value==""){
alert("请填写要求：对方网站百度收录超过多少页？");
return false;
}
if (document.submit_form.yaoqiu2.value==""){
alert("请填写要求：对方Google PR大于或等于多少？");
return false;
}
if (document.submit_form.yaoqiu3.value==""){
alert("请填写要求：对方首页在百度的快照时间？");
return false;
}
if (document.submit_form.yaoqiu4.value==""){
alert("请填写要求：对方首页外链不得超过多少个？");
return false;
}
if (document.submit_form.yaoqiu5.value==""){
alert("请填写要求：对方Alexa世界排名高于多少万位？");
return false;
}
if (document.submit_form.submit_qq.value==""){
alert("请填写您的联系QQ？");
return false;
}
document.submit_form.submit();
}